body {
	background-color: #efe9f3;
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	color: #160a1e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
img {
	border: 0;
}
@font-face {
	font-family: 'MuseoSlab700Regular';
	src: url('Museo_Slab_700-webfont.eot');
	src: url('Museo_Slab_700-webfont.eot?#iefix') format('embedded-opentype'),  url('Museo_Slab_700-webfont.woff') format('woff'),  url('Museo_Slab_700-webfont.ttf') format('truetype'),  url('Museo_Slab_700-webfont.svg#MuseoSlab700Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSlab500Regular';
	src: url('Museo_Slab_500_2-webfont.eot');
	src: url('Museo_Slab_500_2-webfont.eot?#iefix') format('embedded-opentype'),  url('Museo_Slab_500_2-webfont.woff') format('woff'),  url('Museo_Slab_500_2-webfont.ttf') format('truetype'),  url('Museo_Slab_500_2-webfont.svg#MuseoSlab500Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}




h2.home-heading {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1em;
	font-weight: normal;
	color: #6a3091;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6a3091;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: .25em;
}

.char-topic-h2-home  {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1.2em;
	color: #6a3091;
	font-weight: normal;
	margin-bottom: 16px;
}


a.char-topic-h2-home:link { color:#6a3091; text-decoration:none; font-weight:normal; }
a.char-topic-h2-home:visited { color: #6a3091; text-decoration:none; font-weight:normal; }
a.char-topic-h2-home:hover { color: #6a3091; text-decoration:none; font-weight:normal; }
a.char-topic-h2-home:active { color: #6a3091; text-decoration:none; font-weight:normal; }


.margin-bottom-0 {
	margin-bottom: 0px;
}
.margin-top-0 {
	margin-top: 0px;
}
.resource-heading {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1em;
	font-weight: normal;
	color: #4b2268;
	margin-top: 11px;
	margin-bottom: 10px;
	padding-bottom: .25em;
	text-align: center;/*	letter-spacing: -.02em;*/
}
.resource-div {
	width: 156px;
	background: #f6f2f9;
	padding: 10px;
	zoom:1;
	border: 1px solid #af8ac8;
	text-align: left;
	vertical-align: top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.resource-sub-heading {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1em;
	font-weight: normal;
	color: #4b2268;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #4b2268;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: .25em;
}
.resource-sub-heading2 {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	font-weight: normal;
	color: #4b2268;
	margin-top: 0px;
	margin-bottom: 0px;
}
.resource-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #441F5E;
/*	color: #4b2268;*/
}
.right ul {
	font-size:12px;
	line-height: 1.2em;
	color: #4b2268;
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.right li {
	margin-bottom: 3px;
	margin-left: 1.5em;
}
.right ul li a:link, right ul li a:visited, right ul li a:active {
	color: #4b2268;
	font-weight: bold;
}
.right ul li a:hover {
	color: #1c6f6f;
	font-weight: bold;
}
.top1 {
	background-image: url(images/top-bkgrn.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 85px;
	width: 100%;
}
.top2 {
	background-image: url(images/rays.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	height: 85px;
	vertical-align: top;
	width: 958px;
}
.top2 table {
	height: 85px;
	text-align: left;
	width: 958px;
}
.top2 td.logo {
	text-align: left;
	vertical-align: top;
	width: 229px;
	padding-top: 26px;
	padding-left: 8px;
}
.top2 table.right {
/*	text-align: right;*/
	vertical-align: top;
	width: 721px;
}
.top2 td.search {
/*	text-align: right;*/
	vertical-align: top;
	width: 721px;
	/*height: 25px;*/
	padding-top: 14px;
	padding-bottom: 0px;
}
.top2 td.search img {
	display: inline;
	vertical-align: middle;
}
.top2 td.tagline {
	text-align: right;
	vertical-align: top;
	width: 721px;
	padding-top: 6px;
	padding-bottom:10px;
}
.top2 td.tagline-denote {
	text-align: right;
	vertical-align: top;
	width: 721px;
	padding-top: 43px;
	padding-bottom:10px;
}
.denote-search {
	position:fixed;
	width: 721px;
	text-align:right;
	padding-top: 10px;
}
.swiftype-search {
/*	position:fixed;*/
	width: 721px;
	text-align:right;
	padding-top: 2px;
}
.top2 td.tagline-swiftype {
	text-align: right;
	vertical-align: top;
	width: 721px;
	padding-top:0px;
	padding-bottom:0px;
}
/* Change color of search result text */
.swiftype-widget .autocomplete ul li p.title {
  color: #208080;
}

/* Change background color of selected search result */
.swiftype-widget .autocomplete ul li.active {
  background: none;
  background-color: #208080;
  border-top: 1px solid #208080;
  border-bottom: 1px solid #208080;
  -webkit-box-shadow: 0 1px 0 #C0242D inset;
}

/* change the color of the section text (displayed below the title) */
.swiftype-widget .autocomplete ul li.active .sections em {
  color: white;
}

.st-result-listing a {
  color: #208080;
}

.st-result-listing a:visited {
  color: #6a3091;
}

.st-result-listing a:hover {
  color: #6a3091;
}

.st-result-listing {
	font-family: Arial, Helvetica, sans-serif;
}

.st-result-listing h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.st-result-listing .st-result .st-snippet {
/*  color: Crimson;*/
  font-size: 12px;
}
.swiftype-results {
	padding-left: 116px;
	padding-right: 116px;
}
/* change highlighted search items */
.st-snippet em {
	color: #208080;
}

.nav-bkgrn {
	background-image: url(images/nav-bkgn.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 36px;
}
.nav {
	height: 36px;
	width: 958px;
	padding-right: 7px;
	padding-left: 7px;
	margin-right: auto;
	margin-left: auto;
}
/********** NAVIGATION SPRITE MENU **********/
.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
	/*width: 958px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;*/
}
.nav ul li {
	overflow: hidden;
	text-indent: -9999px;
	display: inline;
	float: left;
}
.nav ul li a {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url(/images/biblewise-nav.png);
	background-repeat: no-repeat;
}
/********** Home Button **********/
.nav ul li.nav-home {
	width: 85px;
	height: 36px;
}
.nav ul li.nav-home a {
	background-position: 0px 0px;
}
.nav ul li.nav-home a:hover {
	background-position: 0px -36px;
}
.nav ul li.nav-home a:active {
	background-position: 0px -36px;
}
.nav ul li.nav-home a.current {
	background-position: 0px -36px;
}

/********** Today's Issues Button **********/
.nav ul li.nav-todays {
	width: 146px;
	height: 36px;
}
.nav ul li.nav-todays a {
	background-position: -85px 0px;
}
.nav ul li.nav-todays a:hover {
	background-position: -85px -36px;
}
.nav ul li.nav-todays a:active {
	background-position: -85px -36px;
}
.nav ul li.nav-todays a.current {
	background-position: -85px -36px;
}


/********** Bible Study Button **********/
.nav ul li.nav-bible {
	width: 122px;
	height: 36px;
}
.nav ul li.nav-bible a {
	background-position: -231px 0px;
}
.nav ul li.nav-bible a:hover {
	background-position: -231px -36px;
}
.nav ul li.nav-bible a:active {
	background-position: -231px -36px;
}
.nav ul li.nav-bible a.current {
	background-position: -231px -36px;
}

/********** Kids Korner Button **********/
.nav ul li.nav-kids {
	width: 130px;
	height: 36px;
}
.nav ul li.nav-kids a {
	background-position: -353px 0px;
}
.nav ul li.nav-kids a:hover {
	background-position: -353px -36px;
}
.nav ul li.nav-kids a:active {
	background-position: -353px -36px;
}
.nav ul li.nav-kids a.current {
	background-position: -353px -36px;
}
/********** Everyday Living Button **********/
.nav ul li.nav-everyday {
	width: 160px;
	height: 36px;
}
.nav ul li.nav-everyday a {
	background-position: -483px 0px;
}
.nav ul li.nav-everyday a:hover {
	background-position: -483px -36px;
}
.nav ul li.nav-everyday a:active {
	background-position: -483px -36px;
}
.nav ul li.nav-everyday a.current {
	background-position: -483px -36px;
}

/********** For Teens Button **********/
.nav ul li.nav-teens {
	width: 112px;
	height: 36px;
}
.nav ul li.nav-teens a {
	background-position: -643px 0px;
}
.nav ul li.nav-teens a:hover {
	background-position: -643px -36px;
}
.nav ul li.nav-teens a:active {
	background-position: -643px -36px;
}
.nav ul li.nav-teens a.current {
	background-position: -643px -36px;
}
/********** Podcast Button **********/
.nav ul li.nav-podcast {
	width: 105px;
	height: 36px;
}
.nav ul li.nav-podcast a {
	background-position: -755px 0px;
}
.nav ul li.nav-podcast a:hover {
	background-position: -755px -36px;
}
.nav ul li.nav-podcast a:active {
	background-position: -755px -36px;
}
.nav ul li.nav-podcast a.current {
	background-position: -755px -36px;
}

/********** Contact Button **********/
.nav ul li.nav-contact {
	width: 98px;
	height: 36px;
}
.nav ul li.nav-contact a {
	background-position: -860px 0px;
}
.nav ul li.nav-contact a:hover {
	background-position: -860px -36px;
}
.nav ul li.nav-contact a:active {
	background-position: -860px -36px;
}
.nav ul li.nav-contact a.current {
	background-position: -860px -36px;
}

.wrapper-home {
	width: 972px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	background-image: url(images/pg-shadow.png);
}
.footer {
	background-color: #efe9f3;
	background-image: url(images/pg-shadow-bottom.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 25px;
	padding-bottom: 25px;
	width: 972px;
	margin-right:auto;
	margin-left:auto;
	text-align: center;
}
.footer ul {
/*	margin-right: auto;
	margin-left: auto;*/
	list-style: none;
	clear: both;
	margin: 0px;
	padding:0px;
}
.footer ul li {
	display: inline;
	margin-right: 30px;
}
.footer ul li a:link, footer ul li a:visited, footer ul li a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5b297d;
	text-decoration: none;	
}
.footer ul li a:hover {
	color: #5b297d;
	text-decoration: underline;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #aa85c3;
	padding-top: 15px;
	text-align: center;	
}
.promo {
	background-image: url(images/promo-shadow.png);
	height: 272px;
	width: 665px;
	margin-bottom: 18px;
	background-position: bottom;
	background-repeat: no-repeat;
}
.home-pic {
	margin-bottom: 10px;
}
.homecontent {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
}
.homecontent td.top {
	width: 958px;
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
	padding-right:30px;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 11px;
	background-image: url(/images/home-top-bkgn.png);
	background-repeat: repeat-y;
}

.homecontent td.bottom {
	width: 958px;
	vertical-align: top;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-right:30px;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	background-color: #fff;
}


.home-top {
	width: 898px;
}
.home-promo-left td {
	width: 573px;
	text-align: left;
	vertical-align: top;
	padding-right: 35px;
	border: none;
}
.home-question-form {
	width: 290px;
	text-align: left;
	vertical-align: top;
	border: 0px;
}

.q-a-border {
	border: 1px solid #208080;
}


.home-promo-left2 td {
	//width: 432px;
	text-align: left;
	vertical-align: top;

	margin-bottom: 20px;
	border: none;
}

.home-promo-left2 img {
	//margin-bottom: 20px;
	border: none;
}



.home-question-form2 {
	width: 429px;
	text-align: left;
	vertical-align: top;
	border: 0px;
}

.home-question-input {
	height: 30px;
}


#submit-question {
	background: #208080;
    color: #ffffff;
	font-size: 14px;
	border-radius: 5px;
	padding: 8px;
	cursor: pointer; 
	margin-left: 10px;
	display: inline-block;
    vertical-align: top;
}

#submit-question:hover {
  background-color: #208080;
}

.new-this-month-title  {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1.2em;
	//color: #6a3091;
	color: #208080;
	font-weight: normal;
	padding-bottom: 15px;
}

.book-bible  {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1.2em;
	//color: #6a3091;
	color: #208080;
	font-weight: normal;
	margin-bottom: 10px;
}

.home-new-description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	padding-top: 5px;
	padding-bottom: 30px;
	color: #020909;
}

.home-new-description a {
	color: #5A297B;
}

.home-question-cell {
	/*	color: #041212;*/
	//background-color: #F1F6F6;
	background-color: #EAF3F3;
	padding: 15px;
}

.home-question-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #020909;
}

.home-question-text-hl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.3em;
	color: #5A297B;
}


.home-question-title  {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	//background-color: #208080;
	background-color: #208080;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 4px;
}


a.home-question-title:link { color:#208080; text-decoration:none; font-weight:normal; }
a.home-question-title:visited { color: #208080; text-decoration:none; font-weight:normal; }
a.home-question-title:hover { color: #208080; text-decoration:none; font-weight:normal; }
a.home-question-title:active { color: #208080; text-decoration:none; font-weight:normal; }

.home-monthly-feature  {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #208080;
	text-align: center;
	color: #ffffff;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 4px;
}

.home-enter-question {
	color: #208080;
	font-weight: 700;
	line-height: 2em;
}










.home-4columns {
	width: 898px;
}
.home-4columns td {
	width: 202px;
	text-align: left;
	vertical-align: top;
}
.home-4columns td.border-right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c5aad8;
}
.home-4columns td.padding-left {
	padding-left: 14px;
}
.home-4columns td.padding-right {
	padding-right: 15px;
}
.home-4col-overview-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	color: #020909;
	/*	color: #041212;*/
	margin-top: 0px;

}
.home-4columns ul {
	font-size:11px;
	margin-left:0;
	padding-left:0;
	line-height: 16px;
	color: #020909;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}
.home-4columns ul li {
	margin-top: 3px;
	margin-bottom: 1em;
	margin-left:0;
	padding-left: 21px;
	background-repeat: no-repeat;
	background-position: 0 0px;
}
.home-4columns ul li.icon-character {
	background-image: url(/images/icon-character.png);
}
.home-4columns ul li.icon-books-bible {
	background-image: url(/images/icon-books-bible.png);
}
.home-4columns ul li.icon-bible-character {
	background-image: url(/images/icon-bible-character.png);
}
.home-4columns ul li.icon-qa-study {
	background-image: url(/images/icon-qa-study.png);
}
.home-4columns ul li.icon-article {
	background-image: url(/images/icon-article.png);
}
.home-4columns ul li.icon-book-review {
	background-image: url(/images/icon-book-review.png);
}
.home-4columns ul li.icon-fun-games {
	background-image: url(/images/icon-fun-games.png);
}
.home-4columns ul li.icon-guest {
	background-image: url(/images/icon-guest.png);
}
.home-4columns ul li.icon-healing {
	background-image: url(/images/icon-healing.png);
}
.home-4columns ul li.icon-holy-land {
	background-image: url(/images/icon-holy-land.png);
}
.home-4columns ul li.icon-identity {
	background-image: url(/images/icon-identity.png);
}
.home-4columns ul li.icon-listen-story {
	background-image: url(/images/icon-listen-story.png);
}
.home-4columns ul li.icon-make-diff {
	background-image: url(/images/icon-make-diff.png);
}
.home-4columns ul li.icon-parenting {
	background-image: url(/images/icon-parenting.png);
}
.home-4columns ul li.icon-q-and-a {
	background-image: url(/images/icon-q-and-a.png);
}
.home-4columns ul li.icon-read-story {
	background-image: url(/images/icon-read-story.png);
}
.home-4columns ul li.icon-relationships {
	background-image: url(/images/icon-relationships.png);
}
.home-4columns ul li a:link, home-3columns ul li a:visited, home-3columns ul li a:active {
	color: #6a3091;
	font-weight: bold;
}
.home-4columns ul li a:hover {
	color: #1c6f6f;
	font-weight: bold;
}
.home-4columns ul li a.this-month:link, home-3columns ul li a.this-month:visited, home-3columns ul li a.this-month:active {
	color: #020909;
	font-weight: normal;
}
/*.this-month a:link, .this-month a:visited, .this-month a:active {
	color: #020909;
	font-weight: normal;
	font-size:11px;
	margin-left:0;
	padding-left:0;
	line-height: 16px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}*/

.wrapper {
	width: 958px;
	background-image: url(images/pg-shadow.png);
	margin-right: auto;
	margin-left: auto;
	padding-right: 7px;
	padding-left: 7px;
	text-align: left;
	vertical-align: top;
}
img {
	border-width: 0px;
}
.nav-left {
	background-image: url(/images/nav-left-bkgrn.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 114px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: left;
	vertical-align: top;
}
.nav-left ul {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	list-style-type: none;
	color: #6a3091;
	margin-top: 00px;
	margin-bottom: 0px;
	margin-left:0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.nav-left ul li {
	margin-bottom: .9em;
}
.nav-left ul li a {
	color: #6a3091;
}
.nav-left ul li a:link, .nav-left ul li a:visited, .nav-left ul li a:active{
	text-decoration: none;
}
.nav-left ul li a:hover, .nav-left ul li a.current {
	color: #208080;
	text-decoration: none;
}
.content-topics {
	text-align: left;
	vertical-align: top;
	padding: 30px;
	width: 724px;
}
.content {
	text-align: left;
	vertical-align: top;
	width: 520px;
	padding-right: 30px;
}
.content li {
	margin-bottom: .25em;
}
p, td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #1b062a;
	margin-top: 0px;
	margin-bottom: 1em;
}

h1 {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 1.1em;
	/*font-weight: bold;*/
	font-weight: normal;
	color: #208080;
	text-align: left;
	vertical-align: top;
	margin-top: -3px;
	margin-bottom: 8px;
}
h2 {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	/*font-size: 16px;*/
	font-size: 18px;
	line-height: 1.2em;
	color: #6a3091;
	text-align: left;
	vertical-align: top;
	/*margin-bottom: 8px;*/
	margin-bottom: 9px;
	font-weight: normal;
}
h1.all-title {
	/*margin-bottom: 18px;*/
	margin-bottom: 21px;
}
/********** HOME PAGE SLIDER **********/
#border {
	width:665px;
	height: 260px;
	background-image: url("/images/slider/border-bkgrn.png")
;
}
#featured{ 
	width:425px; 
	margin-left:10px;
	margin-top:10px;
	padding-right:220px; 
	position:absolute; 
	height:240px; overflow:hidden;
/*	background:#fff;*/
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:425px; 
	list-style:none; 
	padding:0; margin:0px; 
	width:220px; height:240px;
	overflow:hidden;
/*	overflow:auto;*/
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	font-size:12px;
/*	border-bottom:1px solid #662e8c;*/
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; /*margin:2px 5px; */
	margin:0px 10px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #662e8c;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
/*	font-weight:bold;*/
	color:#3C1B53;
	line-height:15px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	padding-top:6px;
	height:52px; text-decoration:none;
	color:#333;  /*background:#fff; */
	line-height:20px; outline:none;
/*	background:url('images/not-selected-item.gif')*/
	
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#C9B4D7; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	background:url('/images/slider/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
/*	background:#ccc; */
}
#featured .ui-tabs-panel{ 
	width:400px; height:240px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	height:70px; 
	width:425px;
	background: url('/images/slider/transparent-bg.png'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; /*color:#f0f0f0;*/ color:#FDFDFD;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}



/********** END HOME PAGE SLIDER **********/
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #968C9D;
	margin-bottom: 8px;
}
.categories {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #160a1e;
	line-height: 1.4em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 1.6em;
}
.categories a {
	color: #0053d5;
/*	color: #8B3FB3;*/
}
.categories a:link, .categories a:visited, .categories a:active {
	text-decoration: none;
}
.categories a:hover {
	color: #208080;
	text-decoration: underline;
}
.categories-no-author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #160a1e;
	line-height: .4em;
	font-weight: normal;
	margin-bottom: 1.6em;
	margin-top: 1.3em;
}
.categories-no-author a {
	color: #0053d5;
/*	color: #8B3FB3;*/
}
.categories-no-author a:link, .categories-no-author a:visited, .categories-no-author a:active {
	text-decoration: none;
}
.categories-no-author a:hover {
	color: #208080;
	text-decoration: underline;
}
.topics {
	width: 144px;
	padding-left: 30px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
}
.topics-title {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	color: #6a3091;
	font-size: 18px;
	line-height: 1.2em;
	margin-top:0px;
	margin-bottom:-3px;
}
.topics ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	list-style-type: none;
	color: #160a1e;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left:0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.topics ul li {
	margin-bottom: .7em;
}
.topics ul li a {
	color: #160a1e;
}
.topics ul li a:link, .topics ul li a:visited, .topics ul li a:active {
	text-decoration: none;
}
.topics ul li a:hover {
	color: #208080;
	text-decoration: underline;
}
.topics ul li a.current {
	color: #208080;
}
.vertical-line {
    border-left:1px solid #6a3091;
}
.padding-right-20 {
	padding-right:20px;
}
ul.no-indent {
	margin-left: 5px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px;
}
.message-txt-indent {
	text-indent: 30px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
ol li.bold-number {font-weight: bold;
}
.text-align-right {
	text-align: right;
}
hr {
	color: #968C9D;
}
.hangingindent {
    padding-left: 22px ;
    text-indent: -22px ;
}
.smallcaps {
font-variant:small-caps;
} 
.everyday-living-table-main {
	width: 724px;
}
.everyday-living-table-main td {
	/*padding-bottom: 14px;*/
	padding-bottom: 11px;
	text-align: left;
	vertical-align: top;
}
.everyday-living-table-main-left {
	width: 144px;
	padding-right: 30px;
}
.everyday-living-table-main-right {
	width: 550px;
}
.everyday-living-table-main-right p{
	/*margin-bottom: 0px;*/
}
.living-table {
	width: 520px;
}
.living-table td {
/*	padding-bottom: 14px;*/
	padding-bottom: 25px;
	text-align: left;
	vertical-align: top;
}
.living-table-left {
	width: 144px;
	padding-right: 30px;
}
.living-table-left img{
	padding-bottom: 5px;
}
/*.living-table-left img{
	padding-bottom: 10px;
}*/
.living-table-right {
	width: 346px;
}
.living-table-right p{
	margin-bottom: 0px;
/*	margin-top: -4px;*/
}
.living-table-guest {
	width: 520px;
}
.living-table-guest td {
/*	padding-bottom: 14px;*/
	padding-bottom: 25px;
	text-align: left;
	vertical-align: top;
}
.living-table-guest-left {
	width: 86px;
	padding-right: 30px;
}
.living-table-guest-left img{
	padding-bottom: 5px;
}
.living-table-guest-right {
	width: 404px;
}
.living-table-guest-right p{
	margin-bottom: 0px;
/*	margin-top: -4px;*/
}
.living-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.3em;
	color: #0053d5;
	margin-bottom:0;
}
.living-title a {
	color: #0053d5;
	text-decoration:underline;
}
.living-table-book-left {
	width: 86px;
	padding-right: 30px;
}
.living-table-book-left img {
	padding-bottom: 5px;
}
.guest-description {
	font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
	color: #208080;
	text-align: left;
	vertical-align: top;
	margin-bottom: 8px;
	margin-top: -3px;
}
.guest-speaker {
/*	font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	font-weight:500;
	color: #208080;
	text-align: left;
	vertical-align: top;
}
.healing-description {
	font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
	color: #208080;
	text-align: left;
	vertical-align: top;
	margin-bottom: 8px;
	margin-top: -3px;
}
.healing-link {
	font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.2em;
	color: #208080;
	text-align: left;
	vertical-align: top;
	margin-bottom: 8px;
	margin-top: -3px;
}
.padding-bottom-25 {
	padding-bottom: 25px;
}
.padding-left-25 {
	padding-left: 25px;
}
.center-text {
	text-align: center;
}
.article-pic-lg {
	padding-top: 5px;
	padding-left: 20px;
	padding-bottom: 10px;
	float: right;
}
.question-answer {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #6a3091;
	text-align: left;
	vertical-align: top;
	margin-bottom: 9px;
	font-weight: normal;
}
.books {
	padding-top: .7em;
}
.books-list {
	margin-bottom: 1em;
}
.books-list ul {
	margin-left: -1.3em;
	margin-bottom: -.25em;
}
.books-list ul li{
	margin-left: -.5em;
	margin-bottom: .25em;
	margin-top: .25em;
	list-style-type:circle;
}
.books-list p {
	margin-top: 1em;
	margin-bottom: -.5em;
}
.books-list-verse {
	color: #208080;
	font-weight: 700;
}
.overview-table {
	width: 520px;
}
.overview-table td {
	/*padding-bottom: 14px;*/
	text-align: left;
	vertical-align: top;
}
/*.overview-table p{
	margin-bottom: 0px;
}*/
.overview-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.3em;
	color: #0053d5;
	margin-bottom: 0px;
}
.overview-title a {
	color: #0053d5;
	text-decoration:underline;
}
.overview-description {
	margin-bottom: 11px;
}
h1.character-title {
	margin-bottom: 18px;
}
.bible-character {
	margin-bottom: 1em;
	margin-top: 1.3em;
}
.bible-character ul {
	margin-left: -1.3em;
	margin-bottom: -.25em;
}
.bible-character ul li{
	margin-left: -.5em;
	margin-bottom: .5em;
	margin-top: .25em;
}
.bible-character p {
	margin-top: 1em;
	margin-bottom: -.5em;
}
.bible-study-cat-title {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1.1em;
	font-weight: bold;
	color: #208080;
	text-align: left;
	vertical-align: top;
}
.read-old-new-table {
	width: 517px;
	margin-top:1.4em;
	border: 1px solid #208080;
}
.read-old-new-headings {
	background-color: #E1EEEE;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.read-old-new-table td{
	padding: 3px;
	border: 1px solid #208080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.read-old-new-headings {
	background-color: #E1EEEE;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.read-chron-table {
	width: 516px;
	margin-top:1.4em;
	border: 1px solid #208080;
}
.read-chron-table td{
	width: 129px;
	padding: 3px;
	border: 1px solid #208080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
.read-apocrypha-table {
	width: 516px;
	margin-top:1.4em;
	border: 1px solid #208080;
}
.read-apocrypha-table td{
	width: 166px;
	padding: 3px;
	border: 1px solid #208080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
.read-apocrypha-table td a:link {
	color: #208080;
	text-decoration:underline;
}
.read-apocrypha-table td a:visited, .read-old-new-table a:active{
	color: #6a3091
	text-decoration: underline;
}
.passion-table {
	width: 517px;
	margin-top:1.4em;
	border: 1px solid #208080;
}
.passion-table-books-title {
	width: 89px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	background-color: #E1EEEE;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #208080;
}
.passion-table-activity-title {
	width: 157px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	background-color: #DDD1E6;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #208080;
}
.passion-table-weekdays {
	background-color: #208080;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;
}
.passion-table-books {
	width: 89px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	text-align: center;
	vertical-align: top;
	padding: 4px;
	font-weight: bold;
}
.passion-table-activity {
	width: 157px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	padding: 4px;
}
.passion-table-text {
	text-align: left;
	vertical-align: top;
	padding: 8px;
}
.passion-table-text-border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
}
.passion-table-text ul {
	margin-left: -.8em;
	margin-bottom: -.25em;
}
.passion-table-text ul li{
	margin-left: -.5em;
	margin-bottom: .5em;
	margin-top: .25em;
}
.podcast-bold {
	font-weight: bold;
	margin-top: 15px;
}
.podcast-mp3 {
	font-size: 12px;
	padding-bottom: 15px;
}
.podcast-mp3 a:link, a:visited, a:active{
	color: #208080;
	text-decoration:underline;
}
.podcast-margin-bottom {
	margin-bottom:10px;
}
.podcast-title {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #208080;
	text-align: left;
	vertical-align: top;
	margin-bottom: 3px;
	font-weight: normal;
}
.healing-table-books {
	width: 89px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	text-align: center;
	vertical-align: top;
	padding: 4px;
}
.healing-table {
	width: 517px;
	margin-top:1.4em;
/*	border: 1px solid #208080;*/
}

.healing-table-disciples-col {
	width: 170px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	text-align: center;
	vertical-align: top;
	padding: 4px;
}
.healing-table-disciples-col-bt {
	width: 170px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;
	text-align: center;
	vertical-align: top;
	padding: 4px;
}
.healing-table-disciples-col-lt {
	width: 170px;
/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	text-align: left;
	vertical-align: top;
	padding: 4px;
}
.healing-table-disciples-title {
	width: 170px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #208080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #208080;
	background-color: #E1EEEE;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #208080;
}

/************** Character & Topic Index ******************/
div.char-topic-box, div.ct-index-box  {
	width: 897px;
	padding: 30px;
}
.char-topic-left {
	width: 418px;
	padding-right: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c1a4d5;
	text-align: left;
	vertical-align: top;
}
.char-topic-right {
	width: 418px;
	padding-left: 30px;
	text-align: left;
	vertical-align: top;
}
p.char-topic-intro {
	margin-bottom: 24px;
}
.char-topic-h2, .podcast-h2 {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1.2em;
	color: #6a3091;
	font-weight: normal;
	margin-bottom: 16px;
}
.char-topic-h3, .podcast-h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
	color: #208080;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 1em;
}
div.char-topic-box ul {
	margin-top: 0;
	margin-bottom: 1em;
	/* for printer */
	color: #160a1e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-left:24px;
	padding-left:0;
	list-style-type:none;
}
div.char-topic-box ul li {
	margin-bottom: .5em;
	margin-left:0;
	padding-left:21px;
	background-repeat:no-repeat;
	background-position:0 0;
}
/*.submenu ul.submenu-subpages li {
	margin-top:3px;
	margin-bottom:3px;
	margin-left:0;
	padding-left:21px;
	background-repeat:no-repeat;
	background-position:0 0
}*/
div.char-topic-box ul li.icon-bullet {
	background-image: url("/images/characters_topics/icon-bullet.png");
}
div.char-topic-box ul li.icon-printer {
	background-image: url("/images/characters_topics/icon-printer-medium.png");
}
.character-text-indent {
	margin-left: 24px;
	margin-bottom: .5em;
}
.ct-index td {
	width: 196px;
	text-align: left;
	vertical-align: top;
}
.ct-index td ul {
	margin-left:0;
	/*font-size: 13px;*/
	padding-left:1.25em;
}
.ct-index td ul li {
	margin-bottom: .5em;
	line-height: 1.2em;
}
.addgutter {
	padding-right: 26px;
}
/*.breadcrumb {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 25px;
	margin-top: 0;
}
.breadcrumb a:link, .breadcrumb a:visited {
	text-decoration: none;
}
.breadcrumb a:hover, .breadcrumb a:active {
	text-decoration: underline;
}*/
.donate-header {
	text-align:center;
	vertical-align:middle;
	background-color: #208080;
	font-weight: bold;
	color: #fff;
	height:25px;
}
.donate-box {
	border: 2px solid #208080;
	text-align:center;
	padding-top: 5px;
	vertical-align: top;
	background-color:#F1F9F9;
}
.donate-box p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	margin-bottom:5px;
}
.donate-address {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	line-height: 14px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom:10px;
}
/*.submenu ul.submenu-subpages {
	font-size:12px;
	margin-left:0;
	padding-left:0;
	line-height:16px;
	color:#718792;
	list-style-type:none
}
.submenu ul.submenu-subpages li {
	margin-top:3px;
	margin-bottom:3px;
	margin-left:0;
	padding-left:21px;
	background-repeat:no-repeat;
	background-position:0 0
}*/
.shop-author {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #208080;
	text-align: left;
	vertical-align: top;
	margin-bottom: 10px;
	font-weight: normal;
}
.print-answer a {
	color: #6a3091;
}
.print-answer a:link, .print-answer a:visited, .print-answer a:active {
	text-decoration: none;
}
.print-answer a:hover {
	color: #208080;
	text-decoration: underline;
}
.print-answer ul {
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.7em;
	margin-left:0;
	margin-bottom:10px;
	padding-left:0;
	color: #020909;
	list-style-type: none;
}
.print-answer ul li {
	display: inline;
/*	float: left;*/
	margin-top: 3px;
	margin-bottom: 1.5em;
}
.print-answer ul li.icon-printer {
	margin-left:0;
	margin-right: 15px;
	padding-left: 21px;
	background-repeat: no-repeat;
	background-position: 0 0px;
	background-image: url(/kids/images/printer.png);
	
}
.quicklift-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.3em;
	color: #0053d5;
	margin-bottom: 10px;
	margin-top: 10px;
}
.quicklift-biblewise {
	color: #FF0500;

}
td.card-thumb {
	width:204px;
	text-align: left;
	vertical-align:top;
}
td.card-title {
	width:204px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 20px;
	text-align: center;
}
.card-title a:link, .card-title a:visited, .card-title a:active {
	color:#000000;
	text-decoration: none;
}
.card-title a:hover {
	color: #208080;
}
.quick-lift-detail {
	width:692px;
	text-align:left;
	vertical-align:top;
}
/********** QUICKLIFT SPRITE MENU **********/
.purchase ul {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
	/*width: 958px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;*/
}
.purchase ul li {
	overflow: hidden;
	text-indent: -9999px;
	display: inline;
	float: left;
}
.purchase ul li a {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url(/images/shop/quicklift/quick-lift-purchase-button.png);
	background-repeat: no-repeat;
}
/********** Purchase from Quicklift Button **********/
.purchase ul li.purchase-ql {
	width: 314px;
	height: 36px;
}
.purchase ul li.purchase-ql a {
	background-position: 0px 0px;
}
.purchase ul li.purchase-ql a:hover {
	background-position: 0px -36px;
}
.purchase ul li.purchase-ql a:active {
	background-position: 0px -36px;
}
.purchase ul li.purchase-ql a.current {
	background-position: 0px -36px;
}

.green-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #208080;
	font-weight: bold;
	margin-bottom: 7px;
}

.home-form-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 8px;
	line-height: 1.3em;
	color: #ffffff;
}

.home-form-text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 8px;
	line-height: 1.1em;
	color: #ffffff;
}

.home-form-text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 8px;
	line-height: 1.1em;
	color: #ffffff;
}

a.home-form-text3:link { color:#fff; }
a.home-form-text3:visited { color: #fff;  }
a.home-form-text3:hover { color: #fff;  }
a.home-form-text3:active { color: #fff;  }



.home-form-title {
	font-family: 'MuseoSlab700Regular', Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 1.3em;
	color: #ffffff;
	font-weight:700;
	text-align: center;
	padding-top: 20px;
}